body {
	margin:0px;
	padding:0px;
	color:#E5E5E5;
	font-family: ËÎÌå,Tahoma,Times New Roman,  sans-serif;
	font-size:13px;
	line-height:20px;
	background-color: #000000;
	background-image: url(../images/bg_leaf.png);
	background-position: top;
	background-repeat: repeat-x;
}

a, a:link, a:visited {color: #D3BC90; }

a:hover {
	color: #B79349;
	text-decoration:none;
}

p { margin: 0px; padding: 10px 30px 0 0;text-align:justify; }
img { border: none; }

h1, h2, h3, h4, h5 { font-weight: normal; }

h1 { font-size: 36px; color: #FFE5C2; margin: 15px 0 15px 0; padding: 5px 0;font-family: Times New Roman; }
h2 { font-size: 24px; color: #B35F2D; margin: 0 0 20px 0; padding: 0; }
h3 { font-size: 21px; color: #B35F2D; margin: 0 0 20px 0; padding: 0; }
h4 { font-size: 18px; color: #B35F2D; margin: 0 0 10px 0; padding: 0; }
h5 { font-size: 16px; color: #B35F2D; margin: 0 0 10px 0; padding: 0; }
h6 { font-size: 14px; color: #7EBA0F; margin: 0 0 5px 0; padding: 0; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.cleaner_hr { clear: both; width:98%; height: 20px;margin: 0 0 15px;
    BORDER-bottom: #7EBA0F 1px dotted;
}

.float_l {float: left;}

.float_r {float: right;}

.my_list { margin: 10px 10px 10px 20px; padding: 0; list-style: none; }
.my_list li { color:#D3D3D3; background: transparent url(../images/logo24.png) no-repeat scroll 0px 3px; margin:0 0 10px; padding: 0 0 0 30px; 	line-height:24px; }
.my_list li a { color: #D3D3D3; }
.my_list li a:hover { color: #D3D3D3; }

#wrapper {
	position: relative;
	width: 1000px;
	padding: 0 5px;
	margin: 0 auto;
}


#wrapper .logo {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 280px;
	height: 250px;
	background: url(../images/NewLogo.png) no-repeat;
}
/* header */

#header {
	width: 1000px;
	height: 180px;
	background: url(../images/header1.png) top left no-repeat;
}

#header   #site_title {
	float: left;
	padding: 100px 20px 0 60px;
}

#header #site_title h1 {
	margin: 0;
	padding: 0;
}

#header   #site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

#header   #site_title h1 a span {
	display: block;
	text-align: left;
	margin: 5px 0 0 3px;
	font-size: 12px;
	color: #352c2c;
	font-weight: bold;
}

/* end header */

/* menu */
#menu {
	float: right;
	width: 780px;
	height: 50px;
	margin-top: 120px;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 10px;
	list-style: none;
}

#menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#menu ul li a {
	position: relative;
	float: left;
	display: block;
	padding: 3px 30px;
	text-align: center;
	font-size: 15px;
	text-decoration: none;
	color: #FFE5C2;

	outline: none;
	background: url(../images/menu_divider.png) repeat-y;
}

#menu ul li .first {background: none;}

#menu li a:hover, #menu li .current {color: #B1F731;background: url(../images/Logo24.png) no-repeat;}

/* end of menu */

/* main */
#main {
    width: 1000px;
	clear: both;
	padding: 0px 10px;
	background: url(../images/bg_content.jpg) repeat-y;
}

#sidebar {
	float: left;
	width: 265px;
    min-height:450px;
	padding: 0px;
	background: #F5FAF6;
}

#content {
	float: right;
	width: 700px;
    padding: 0px 0px 0 20px;
	padding-bottom: 90px;
    background: #4A4A4A;
}

.col_2 {
	float: left;
	width: 320px;
	margin-right: 20px;
}

.col_3 {
	float: left;
	width: 210px;
	margin-right: 20px;
}

.col_4 {
	float: left;
	width: 150px;
	margin-right: 20px;
}

.col_6 {
	float: left;
	width: 100px;
	margin-right: 12px;
}


.video_box {
	background-color: #595959;
    padding:6px;
	width: 200px;
	margin: 0 0px 0px 0px;
}

.video_box:hover {
	background-color: #824E28;
}

.product_box {
	background-color: #595959;
    padding:6px;
	width: 90px;
	margin: 0 10px 20px 0px;
}

.product_box:hover {
	background-color: #824E28;
    padding:6px;

}


/* end of main */

/* end of sidebar */

#footer_wrapper {
	clear: both;
	width: 100%;
	background: #4C4C4C url(../images/bg_footer_top.jpg) top repeat-x;
}

#footer {
	position: relative;
	margin: 0 auto;
	width: 560px;
	padding: 40px 200px;
	min-height: 40px;
	color: #737373;
	text-align: center;
	background: url(../images/bg_footer.jpg) top no-repeat;
}

#footer a {
	color: #808080;
}

#footer .footer_img {
	position: absolute;
	bottom: 0px;
	right: -50px;
	width: 324px;
	height: 218px;
	z-index: 10;
	background: url(../images/footer_img.png) no-repeat;
}

#footer .wine {
	position: absolute;
	bottom: 60px;
	left: 20px;
	width: 200px;
	height: 680px;
	background: url(../Photos/2009Syrah0.png) no-repeat;
}

#footer .cup {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 250px;
	height: 600px;
	background: url(../images/cup.png) no-repeat;
}

/* end of footer */

/******************************** CSS style for Button  ***********************************8*/
.button {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.55em; MARGIN: 0px 2px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 1.2em; OUTLINE-WIDTH: medium; PADDING-RIGHT: 1.5em; ZOOM: 1; DISPLAY: inline-block; FONT: 14px/100% Verdana,Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 0.5em; text-shadow: 0 1px 1px rgba(0, 0, 0, .3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); box-shadow: 0 1px 2px rgba(0, 0, 0, .2)
}

.button:hover {
	TEXT-DECORATION: none
}
.button:active {
	POSITION: relative; TOP: 1px
}
.bigrounded {
	-webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em
}
.medium {
	PADDING-BOTTOM: 0.6em; PADDING-LEFT: 1.5em; PADDING-RIGHT: 1.5em; FONT-SIZE: 12px; PADDING-TOP: 0.4em
}
.small {
	PADDING-BOTTOM: 0.45em; PADDING-LEFT: 0.6em; PADDING-RIGHT: 0.6em; FONT-SIZE: 11px; PADDING-TOP: 0.20em
}
.big {
	PADDING-BOTTOM: 1.8em; PADDING-LEFT: 2.8em; PADDING-RIGHT: 2.8em; FONT-SIZE: 18px; PADDING-TOP: 1.80em;
}

.green {
	BORDER-BOTTOM: #538312 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A3D117', endColorstr='#769712'); BORDER-LEFT: #538312 1px solid; BACKGROUND: #64991e; COLOR: #ffffff; BORDER-TOP: #538312 1px solid; BORDER-RIGHT: #538312 1px solid
}
.green:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');color:#E5B819;
}
.green:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

.brown {
	BORDER-BOTTOM: #B79349 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BE9E5B', endColorstr='#A58441'); BORDER-LEFT: #DAA50C 1px solid; BACKGROUND: #B79349; COLOR: #000000; BORDER-TOP: #DAA50C 1px solid; BORDER-RIGHT: #DAA50C 1px solid
}
.brown:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCB47F', endColorstr='#B79348'); BACKGROUND: #C5A96D; COLOR: #0C89CE
}
.brown:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3BF91', endColorstr='#BE9E5B'); COLOR: #0C89CE
}

.orange {
	BORDER-BOTTOM: #da7c0c 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); BORDER-LEFT: #da7c0c 1px solid; BACKGROUND: #f78d1d; COLOR: #fef4e9; BORDER-TOP: #da7c0c 1px solid; BORDER-RIGHT: #da7c0c 1px solid
}
.orange:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); BACKGROUND: #f47c20; COLOR: #0C89CE
}
.orange:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a'); COLOR: #0C89CE
}

.gray {
	BORDER-BOTTOM: #555 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757'); BORDER-LEFT: #555 1px solid; BACKGROUND: #6e6e6e; COLOR: #e9e9e9; BORDER-TOP: #555 1px solid; BORDER-RIGHT: #555 1px solid
}
.gray:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b'); BACKGROUND: #616161
}
.gray:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888'); COLOR: #afafaf
}

.white {
	BORDER-BOTTOM: #b7b7b7 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); BORDER-LEFT: #b7b7b7 1px solid; BACKGROUND: #fff; COLOR: #606060; BORDER-TOP: #b7b7b7 1px solid; BORDER-RIGHT: #b7b7b7 1px solid
}
.white:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc'); BACKGROUND: #ededed
}
.white:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff'); COLOR: #999
}

.black {
	BORDER-BOTTOM: #333 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000'); BORDER-LEFT: #333 1px solid; BACKGROUND: #333; COLOR: #d7d7d7; BORDER-TOP: #333 1px solid; BORDER-RIGHT: #333 1px solid
}
.black:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000'); BACKGROUND: #000
}
.black:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666'); COLOR: #666
}

	BORDER-BOTTOM: #980c10 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317'); BORDER-LEFT: #980c10 1px solid; BACKGROUND: #d81b21; COLOR: #faddde; BORDER-TOP: #980c10 1px solid; BORDER-RIGHT: #980c10 1px solid
}
.red:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115'); BACKGROUND: #b61318
}
.red:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24'); COLOR: #de898c
}

.blue {
	BORDER-BOTTOM: #0076a3 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5'); BORDER-LEFT: #0076a3 1px solid; BACKGROUND: #0095cd; COLOR: #d9eef7; BORDER-TOP: #0076a3 1px solid; BORDER-RIGHT: #0076a3 1px solid
}
.blue:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e'); BACKGROUND: #007ead
}
.blue:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee'); COLOR: #80bed6
}
.rosy {
	BORDER-BOTTOM: #b73948 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f'); BORDER-LEFT: #b73948 1px solid; BACKGROUND: #da5867; COLOR: #fae7e9; BORDER-TOP: #b73948 1px solid; BORDER-RIGHT: #b73948 1px solid
}
.rosy:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845'); BACKGROUND: #ba4b58
}
.rosy:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c'); COLOR: #dca4ab
}

.pink {
	BORDER-BOTTOM: #d2729e 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab'); BORDER-LEFT: #d2729e 1px solid; BACKGROUND: #f895c2; COLOR: #feeef5; BORDER-TOP: #d2729e 1px solid; BORDER-RIGHT: #d2729e 1px solid
}
.pink:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4'); BACKGROUND: #d57ea5
}
.pink:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3'); COLOR: #f3c3d9
}

/************ Table ************/


#mytable {
	padding: 0;
	margin: 0;
    font-family: ËÎÌå,Arial,sans-serif;
    font-size: 11px;
}

caption {
    text-align: left;
    color:#68791F;
    font-size:15px;
    font-weight: bold;
    font-style:italic;
    margin:10px 0 10px 10px;
}
.tabHead{
    color:#FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height:24px;
    background: url(../images/bg-button-blue.png) repeat-x;
}

.td0{
    BORDER-top: #00E5E5 0px solid;
    BORDER-bottom: #00E5E5 0px solid;
    BORDER-left: #00E5E5 0px solid;
    BORDER-right: #00E5E5 0px solid;
}

.td1{
    BORDER-top: #00E5E5 1px solid;
    BORDER-bottom: #00E5E5 1px solid;
    BORDER-left: #00E5E5 1px solid;
    BORDER-right: #00E5E5 0px solid;
}

.td2{
    BORDER-top: #00E5E5 1px solid;
    BORDER-bottom: #00E5E5 1px solid;
    BORDER-left: #00E5E5 1px dotted;
    BORDER-right: #00E5E5 0px solid;
}

.td3{
    BORDER-top: #00E5E5 1px solid;
    BORDER-bottom: #00E5E5 1px solid;
    BORDER-left: #00E5E5 1px dotted;
    BORDER-right: #00E5E5 1px solid;
}

.td4{
    BORDER-top: #00E5E5 0px solid;
    BORDER-bottom: #00E5E5 1px solid;
    BORDER-left: #00E5E5 1px solid;
    BORDER-right: #00E5E5 0px solid;
}

.td5{
    BORDER-top: #00E5E5 0px solid;
    BORDER-bottom: #00E5E5 1px solid;
    BORDER-left: #00E5E5 1px dotted;
    BORDER-right: #00E5E5 0px solid;
}

.td6{
    BORDER-top: #00E5E5 0px solid;
    BORDER-bottom: #00E5E5 1px solid;
    BORDER-left: #00E5E5 1px dotted;
    BORDER-right: #00E5E5 1px solid;
}

.td7{
    BORDER-top: #00E5E5 0px solid;
    BORDER-bottom: #00E5E5 1px solid;
    BORDER-left: #00E5E5 1px solid;
    BORDER-right: #00E5E5 1px solid;
}

.td8{
    BORDER-top: #00E5E5 0px solid;
    BORDER-bottom: #00E5E5 0px solid;
    BORDER-left: #00E5E5 1px dotted;
    BORDER-right: #00E5E5 0px solid;
}
.td9{
    BORDER-top: #00E5E5 0px solid;
    BORDER-bottom: #00E5E5 1px dotted;
    BORDER-left: #00E5E5 0px dotted;
    BORDER-right: #00E5E5 0px solid;
}
.hidden {
	DISPLAY: none
}

.DateBox {
    border:solid 1px #00E5E5; color: #000000 ;WIDTH: 80px; HEIGHT: 16px;FONT-FAMILY: Arial; font-size:12px;
}
.yetext{
    border:solid 1px #C2C2C2;
    color: #FFFFFF;
    background: #666666;
    font-family: ËÎÌå,Arial, Helvetica, sans-serif;
    font-size: 12px;
    height:18px;
    padding: 1px;
}

